local L = AceLibrary("AceLocale-2.2"):new("nQuestLog")

L:RegisterTranslations("enUS", function() return {
	-- Generic:
	["Auto show"] = true,
	["Default : "] = true,
	[" (done)"] = true,
	[" (failed)"] = true,
	["Font outline"] = true,
	["Fontsize"] = true,
	[" (goto)"] = true,
	["Grow upwards"] = true,
	["Hidden"] = true,
	[" hidden)"] = true,
	["Hide completed"] = true,
	["Main settings"] = true,
	["Module Settings"] = true,
	["Padding"] = true,
	["Reset Profile"] = true,
	["Set width of frame"] = true,
	["Settings"] = true,
	["Shown"] = true,
	["Smart"] = true,
	["This is incase you lost it"] = true,
	["This will reset the current profile"] = true,
	["Toggle showing "] = true,
	[" visible)"] = true,
	["Visible"] = true,
	["Width"] = true,
	
	-- Minion Related:
	["Add outline to minion font"] = true,
	["Change font size for minion"] = true,
	["\n|cffeda55fClick|r to toggle Quest Tracker\n|cffeda55fRight Click|r for options"] = true,
	["Grow minion up"] = true,
	["Lock minion"] = true,
	["Lock minion desc"] = "Minion must be locked for proper functionality",
	["Lock the minion to avoid dragging (drag by pulling top left)"] = true,
	["Lock/Unlock minion"] = true,
	["Minion"] = true,
	["Minion Visible"] = true,
	["Note that minion will not show if you are not tracking any quests."] = true,
	["Reset position of minion"] = true,
	["Show/Hide minion"] = true,
	["Tracker "] = true,
	
	--Zone Related:
	["Change font size for zone"] = true,
	["Change padding between zones"] = true,
	["Hide Zone"] = true,
	["Show empty zones"] = true,
	["Show hidden zones where you are not tracking any quests"] = true,
	["Show Visible/Total quests for a zone"] = true,
	["Show Zone"] = true,
	["Show zone level"] = true,
	["Show Zone level"] = true,
	["Shows <Zone> with X/X Visible"] = true,
	["Toggle zone visibility"] = true,
	["Zone"] = true,
	["Zone "] = true,
	["Zone visibility:"] = true,
	
	--Quest Related:
	["Auto show hidden quests when you loot a quest item for it"] = true,
	["Auto show new quests in minion"] = true,
	["Change padding between quests"] = true,
	["Hidden (no quests to track)"] = true,
	["Listing all quests"] = true,
	["Listing all watched quests"] = true,
	["New quests"] = true,
	["Quest"] = true,
	["Show Quest Progress"] = true,
	["Show quest progress (1/7 items total)"] = true,
	["Watched Quests"] = true,
	["When looting questitem"] = true,
	
	--Quest objectives related:
	["Default quest objective tracking"] = true,
	["Hide All Objectives"] = true,
	["Hide all quest objectives by default"] = true,
	["Hide completed objectives"] = true,
	["Hide Completed Objectives"] = true,
	["Quest objectives"] = true,
	["Reset manually watched objectives"] = true,
	["Show Description when no objectives"] = true,
	["Show small quest description when no progress is available"] = true,
	["Show/Hide objectives"] = true,
} end)